<div id="bgd">
  <div class="container text-center" routerLink="/login">
    <div class="card m-1 bg-success text-white">
      <h1>Welcome to ICICI Bank!</h1>
    </div>
  </div>
  <router-outlet></router-outlet>
</div>
